## pthreading 0.1.4

=== debian/changelog ===
pthreading (0.1.4-1) unstable; urgency=low

  * Rebase on upstream 0.1.4

 -- Sandro Bonazzola <sbonazzo@redhat.com>  Thu, 26 Nov 2015 16:15:42 +0100

pthreading (0.1.3-4-1) unstable; urgency=low

  * Initial release. (Closes: 777692)

 -- Simone Tiraboschi <stirabos@redhat.com>  Wed, 11 Feb 2015 15:14:47 +0100
