=== debian/control ===
Source: pthreading
Maintainer: Milan Zamazal <mzamazal@redhat.com>
Section: python
Priority: extra
Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 9), dh-python
Standards-Version: 3.9.6

Package: python-pthreading
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Reimplementation of Python locking objects with libpthread
 This package provides Python threading.Lock, RLock and Condition
 synchronization objects compatible with Python native threading module.
 The implementation, however, is based on POSIX thread library as delivered
 by the libpthread. This improves performance on Python 2.
