=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Wed, 11 Feb 2015 15:14:47 +0100
export PYBUILD_NAME=pthreading
%:
	dh $@ --with python2 --buildsystem=pybuild
